Subject: Re: [PATCH] sctp: rfc conformance fixes

From: Vlad Yasevich <[email-masked]>
Date: Wed, 22 Oct 2008 09:03:24 -0400

Hi Jeremy

Jeremy Kerr wrote:
> Hi Maxime,
> 
>> I sent a patch sunday (using git-format-patch/git-send-email), and
>> patchwork seems to have missed it, I can't see it even with all
>> filters removed.
> 
> There are some conditions where the parser will reject the patch 
> outright, usually due to character encoding breakages (either in the 
> email itself or the parser code).
> 
> If you could send me an mbox file containing the email, I'll see what's 
> going on (and add a testcase to patchwork).
> 

Oddly enough, none of this series made it to patchwork.

I've put all the patches here:

http://www.kernel.org/pub/linux/kernel/people/vxy/for_jkerr/

These were generated used git-format-patch and send via git-send-email
with git version 1.5.3.5.

-vlad